@import url('https://fonts.googleapis.com/css2?family=Leckerli+One&family=Montserrat:wght@400;500;600;700&display=swap');

$title : #64a6f8;
$text : #11171e;
$text_alt : #ffff;
$background_light : #b8dbe9;
$background_dark : #64a6f8;
$grey : #c7d1d9;


body{
    padding: 0;
    margin: 0 0 100px 0;

    *{
        font-family: 'Montserrat', sans-serif;
        color: $text;
    }

    .welcome{
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        margin: 50px 5vw 0 5vw;

        .welcome-tile{
            display: flex;
            flex-direction: column;
            justify-content: space-between;
            align-items: center;
            height: 400px;
        }
    }

    .separate{
        width: 50vw;
        height: 10px;
        background-color: $grey;
        display: flex;
        margin: 100px auto 100px auto;
        border-radius: 15px;
    }
}

//font-family: 'Leckerli One', cursive;
//font-family: 'Montserrat', sans-serif;
